@charset "utf-8";
/* CSS Document */

body {background-color: rgb(245,245,245); }
 
#papir {width: 800px;
      margin: 50px auto 50px auto;
      padding: 30px 30px 30px 30px;
      border: 1px solid rgb(0,0,0);
      background-color: rgb(255,255,255);
	  box-sizing: border-box;
}

img#logo  {float: left;}

h1 {margin-top: 15px;
    text-align: center;
}
 

label {
	display:inline-block;
	width: 150px;
}
.inp {margin:1px;}

.top {vertical-align:top;}
	
.maly {width: 80px;}
.stredni {width: 250px;}
.velky {width: 550px;}



.prvky {margin-left:10px;}
.prvek {width: 150px;}

.povinny {background-color: rgb(255,255,245);}
.povinny2 {background-color: rgb(255,244,244);}

.chyba {color: red;}
.ok {color: green;}

 
.p-dulezite, .p-myslenka, .p-info, .p-poznamka, .p-priklad, .p-zakon, .p-technicka {
    background-color: rgb(255, 255, 204);
    background-image: url("../images/ktip-5.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    border-color: rgb(255, 204, 0);
    border-style: solid;
    border-width: 1px;
    min-height: 24px;
    padding: 7px 7px 7px 55px;
}
	.p-dulezite {
		background-color: #f9eede;
		background-image: url("../images/emblem-important-2.png");
		border-color: #f7ddb9;
	}
	.p-myslenka {
		background-color: rgb(255, 255, 219);
		background-image: url("../images/ktip-5.png");
		border-color: rgb(255, 204, 0);
	}
	.p-info {
		background-color: #e3ebff;
		background-image: url("../images/emblem-notice.png");
		border-color: #c6d8ff;
	}
	.p-poznamka {
		background-color: #fffff2;
		background-image: url("../images/tomboy-2.png");
		border-color: #ffea96;
	}
	.p-priklad {
		background-color: #edfce5;
		background-image: url("../images/kspread-2.png");
		border-color: #e6fcbf;
	}
	.p-zakon {
		background-color: #f9eede;
		background-image: url("../images/emblem-paragraph.png");
		border-color: #f7ddb9;
	}
	.p-technicka {
		background-color: #f9f9f9;
		background-image: url("../images/kservices-2.png");
		border-color: #ededed;
	}

.podpora {
     font-size: 80%;
     text-align: right;
     margin-top: 10px;
 }
 
.logout {
     font-size: 90%;
     float: right;
}     